package com.gic.haoban.manage.service.pojo.bo.welcome;

import java.io.Serializable;

/**
 * @Author MUSI
 * @Date 2022/7/14 3:26 PM
 * @Description
 * @Version
 **/
public class WelcomeReferBO implements Serializable {
    private static final long serialVersionUID = 6490051043315353967L;

    /**
     * @see com.gic.haoban.manage.api.enums.hm.HmWelcomeReferType
     */
    private Integer type;

    private String referId;

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public String getReferId() {
        return referId;
    }

    public void setReferId(String referId) {
        this.referId = referId;
    }
}
